#### PyKDE - Python Bindings for KDE

# class DOM.HTMLOptGroupElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLOptGroupElement
Inherits | DOM.HTMLElement

### methods

- HTMLOptGroupElement ()

  returns a HTMLOptGroupElement instance

- HTMLOptGroupElement (other)

  returns a HTMLOptGroupElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLOptGroupElement |

- HTMLOptGroupElement (other)

  returns a HTMLOptGroupElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLOptGroupElement (impl)

  Not Implemented

- disabled ()

  returns (bool)

- label ()

  returns (DOM.DOMString)

- setDisabled (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | bool |

- setLabel (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |